0

Canonical Patches Five New Linux Kernel Vulnerabilities in Ubuntu 15.10

A total of five kernel vulnerabilities discovered by various hackers and developers in the upstream kernels have been patched in the Linux kernel packages of Ubuntu 15.10 (Wily Werewolf), including those of Ubuntu 15.10 for Raspberry Pi 2. The first… Continue Reading

0

Canonical Patches New Vulnerability for Ubuntu 15.10’s Desktop and Raspberry Pi 2 Kernels

Just a few minutes ago, January 5, 2016, Canonical published several Ubuntu Security Notices to inform Ubuntu users about the availability of new Linux kernel versions for their operating systems. According to Ubuntu Security Notice USN-2858-3, USN-2857-1 and USN-2858-1, it… Continue Reading